#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Sun Nov 17 12:23:03 GMT 2024
plugin.id=jadaptive-sfx-storage
plugin.dependencies=jadaptive-virtual-sftp,jadaptive-virtual-sftp-s3,jadaptive-sfx-push-s3,jadaptive-ssh-server,jadaptive-dashboard,jadaptive-licensing
plugin.class=com.jadaptive.plugins.sfx.storage.StoragePlugin
plugin.version=0.4.1-SNAPSHOT
plugin.provider=JADAPTIVE Limited
